Loading...
Searching...
No Matches
bssgp_app_err_cont_nacc Struct Reference

`#include <gprs_bssgp_rim.h>`

## Data Fields

enum bssgp_nacc_cause | nacc_cause
const uint8_t * | err_app_cont
size_t | err_app_cont_len

## Field Documentation

## err_app_cont

const uint8_t* bssgp_app_err_cont_nacc::err_app_cont

Referenced by bssgp_dec_app_err_cont_nacc(), and bssgp_enc_app_err_cont_nacc().

## err_app_cont_len

size_t bssgp_app_err_cont_nacc::err_app_cont_len

Referenced by bssgp_dec_app_err_cont_nacc(), and bssgp_enc_app_err_cont_nacc().

## nacc_cause

enum bssgp_nacc_cause bssgp_app_err_cont_nacc::nacc_cause

Referenced by bssgp_dec_app_err_cont_nacc(), and bssgp_enc_app_err_cont_nacc().

The documentation for this struct was generated from the following file:

- include/osmocom/gprs/gprs_bssgp_rim.h